Devuan bug report logs - #182
please rebuild against libupower-glib1

Package: xfce4-systemload-plugin; Reported by: Hleb Valoshka <375gnu@gmail.com>; Keywords: ascii; Done: KatolaZ <katolaz@freaknet.org>; Maintainer for xfce4-systemload-plugin is (unknown).


Message received at 182-done@bugs.devuan.org:


Received: (at 182-done) by bugs.devuan.org; 7 Apr 2018 18:58:38 +0000
Date: Sat, 7 Apr 2018 19:50:55 +0100
From: KatolaZ <katolaz@freaknet.org>
To: 182-done@bugs.devuan.org
Subject: closed


--M9pltayyoy9lWEMH
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

should be solved by version 1.1.2-1+devuan1 available in ascii



--M9pltayyoy9lWEMH
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlrJEw8ACgkQXyCzrgtfBi94RACbBdWoama9VS1Xo9qzZNyrWeKd
OBMAnjKLBUFOoZ9+3qZNA27p3oWxPgvu
=IfoR
-----END PGP SIGNATURE-----

--M9pltayyoy9lWEMH--


Notification sent to Hleb Valoshka <375gnu@gmail.com>:
bug acknowledged by developer. Full text available.


Reply sent to KatolaZ <katolaz@freaknet.org>:
You have taken responsibility. Full text available.


Message received at 182@bugs.devuan.org:


Received: (at 182) by bugs.devuan.org; 19 Feb 2018 21:00:02 +0000
To: 182@bugs.devuan.org
From: OmegaPhil <OmegaPhil@startmail.com>
Subject: RE: please rebuild against libupower-glib1
Date: Mon, 19 Feb 2018 20:51:30 +0000

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--sEJC5PR82wfuOG5YdO4anKRrCqWOmPLO0
Content-Type: multipart/mixed; boundary="bZeSsSOqVZ13BUpM7MhU6PUZWWxDfrLNT";
 protected-headers="v1"
From: OmegaPhil <OmegaPhil@startmail.com>
To: 182@bugs.devuan.org
Message-ID: <65101475-d010-7d4a-459c-a0964ad688f1@startmail.com>
Subject: RE: please rebuild against libupower-glib1

--bZeSsSOqVZ13BUpM7MhU6PUZWWxDfrLNT
Content-Type: text/plain; charset=utf-8
Content-Language: en-GB
Content-Transfer-Encoding: quoted-printable

For reference, what is System Load Monitor trying to do that is breaking
for you?

The current state is installable (libupower-glib3 only recommends upower
>0.99 rather than depends on it), but obviously that doesn't say
anything about the functionality actually working...


--bZeSsSOqVZ13BUpM7MhU6PUZWWxDfrLNT--

--sEJC5PR82wfuOG5YdO4anKRrCqWOmPLO0
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEE52CV7NrNXex2U6mWF9I8ff3C848FAlqLONIACgkQF9I8ff3C
84+Dzg/9GzYMtha93ZsjFTOxSPsZddri5Mk6TLZ7H1TE7TrJMvluoQ+fSL5oj/Q/
d5DsKoRe2zQSRWkE3xRh0oIzeQ6L28JJqVdmnBGs8m3G8PSX5ftlmEmHs6L88YxC
FaRyqQiYn0PdMp+ehFe1zTd61ioC4k6n78nRnHIwrzqnRWRIHkErxszlOFl9GBeS
4Vn4djlOQUtntQHz+5dbfgKAXlX5jw4gdDMJ1Y/LhCfk/kFGKQXyZi0aPYyFQMCu
/Y70OhWH6JQqVvRAqVeV6JorIHrLLsgB2D2YNNfbPE8sXop/p1EbZIhq9DchTK/n
GUtjMmoKU30VQA0qYGyU0pEUnWUBR4GDoKPyaPOq/OJNjY2JUkOK/ZtAn0i5ymRQ
ROynORBuDysKgBjk2NLAwdBdL7Kr8eAE5OIXKtefVAzBGKdujAVcN6GsxxkjPZ7E
Gr9+84DpLdjxVaPFFQFy47V9vCHH7aGcvWRN+OzWd2sqm+QjPGKMGA6uAe29yUfU
dSDH4OCyoVdqcyb61lSLJYosqt4bpaSxONIq3c6W0ybEMquGQl6zHrVAXy+MGeDm
1qJRMGA+GE0vHmgmgSr7pK5m+5zWsMIGJutws8gl9Bz636PiB4R6j0PoFq0Uai9y
rh8Twfo0Wh44n0v/VS76TImb9uQSvwgGw7ZmcUrKh2DpUcgWXd8=
=dBZu
-----END PGP SIGNATURE-----

--sEJC5PR82wfuOG5YdO4anKRrCqWOmPLO0--


Acknowledgement sent to OmegaPhil <OmegaPhil@startmail.com>:
Extra info received and forwarded to list. Copy sent to owner@bugs.devuan.org. Full text available.


Information forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#182; Package xfce4-systemload-plugin. Full text available.


Tags added: ascii Request was from OmegaPhil <OmegaPhil@startmail.com> to control@bugs.devuan.org. Full text available.


Message received at submit@bugs.devuan.org:


Received: (at submit) by bugs.devuan.org; 17 Feb 2018 12:00:02 +0000
From: Hleb Valoshka <375gnu@gmail.com>
Date: Sat, 17 Feb 2018 14:57:01 +0300
Subject: please rebuild against libupower-glib1
To: submit <submit@bugs.devuan.org>

Package: xfce4-systemload-plugin

Currently build against libupower-glib3 which is incompatible with
upower 0.9.23 provided in Devuan, so xfce4-systemload-plugin is
unusable.


Acknowledgement sent to Hleb Valoshka <375gnu@gmail.com>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. Full text available.


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#182; Package xfce4-systemload-plugin. Full text available.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Mon, 24 Sep 2018 00:39:01 UTC